Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Parse-Dia-SQL
Upstream-Contact: Andreas Faafeng <aff@cpan.org>
Source: https://metacpan.org/release/Parse-Dia-SQL

Files: *
Copyright: 2008, Andreas Faafeng <aff@cpan.org>
License: GPL-2+
Comment: based on tedia2sql,
 Copyright 2004, Tim Ellis, <ttiimmeelleessss@tigris.org>

Files: installer/parsediasql-setup.nsi
Copyright: 2009-2012, Steffen Macke <sdteffen@sdteffen.de>
License: GPL-2+

Files: debian/*
Copyright: 2010, Andreas Faafeng <aff@cpan.org>
 2011, Jonathan Yu <jawnsy@cpan.org>
 2012-2020, gregor herrmann <gregoa@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
